<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
</head>
 
<body>
 

<script>
    // Valdez Arteaga Evelyn - 5to A
var cedula = '0931811087';
var pares = 0;
var impares = 0;

//Preguntamos si la cedula consta de 10 digitos
if(cedula.length == 10){
  document.write('La cedula consta de 10 digitos.');
    var suma = parseInt(cedula.substring(0,1))+parseInt(cedula.substring(1,2))+parseInt(cedula.substring(2,3))+
    parseInt(cedula.substring(3,4))+parseInt(cedula.substring(4,5))+parseInt(cedula.substring(5,6))+parseInt(cedula.substring(6,7))+
    parseInt(cedula.substring(7,8))+parseInt(cedula.substring(8,9))+parseInt(cedula.substring(9,10));

    for(var i=0; i <10; i++)
    {
        var j = 1;
        var recibir = parseInt(cedula.substring(i,j)); 
        if (recibir %2 === 0){
        j ++;
        pares ++;
        }
        else{            
            impares ++;
        }
    }
       
  document.write("<br> Su suma es : ", suma);
  document.write("<br> Numero de pares : ", pares);
  document.write("<br> Numero de impares : ", impares);
} else {
  document.write('El numero ingresado debe tener 10 digitos.');
}
</script>
 
</body>
</html>